<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
    "style": [
      "assets/css/main.css"
    ]
  })
  <!-- bagian header selesai -->
  
  <!-- Tulis semua coding kalian mulai dari sini -->
  <main class="main2">
  
  
    <div class="main2__nut"></div>
    <div class="main2__history">
        <div class="main2__history--logo">Sekilas <span>Tuan' Massa</span></div>
        <div class="main2__history--desc">
            <p>Tuan' Massa adalah Studio Rancang Bangun yang bergerak dalam bidang Konstruksi, khususnya pada rumah, kafe, tempat wisata dan Perumahan. Latar belakang berdirinya Tuan Massa berawal dari rangkaian pengalaman yang penuh tantangan dan tuntutan yang tinggi akan tanggung jawab dan dedikasi dibidang konstruksi sejak tahun 2019 oleh para pendiri. Dengan berbekal pengalaman tersebut dan juga untuk membuka lapangan kerja tuan' Massa didirikan tahun 2019. Kami merupakan satu pelaku usaha konstruksi di Indonesia dengan pertumbuhan yang stabil seiring berjalannya waktu. Melalui kemampuan teknikal dan pengalaman kami, kami tidak hanya menyediakan jasa konstruksi saja, namun kami lebih menekankan pada solusi yang dapat kami berikan untuk kepuasan pelanggan. Mulai dari Perencanaan Proyek, Value Engineering sampai dengan Konstruksi. Sehingga para pelanggan akan mendapatkan Nilai Tambah dari proyek yang akan dibangun. Baik dari segi Harga, Waktu Pelaksanaan dan Hasil / Kualitas.</p>
            <p></p>
            <p></p>
        </div>
    </div>
  
  
  
  
    <div class="layanan">
        <h2>Beberapa Layanan Dari Kami yang Dapat Anda Nikmati.</h2>
        <div class="layanan__produk">
            <div class="produk design" id="satu"> 
                <h3>Desain</h3>
                <p>Tahap desain skematik memungkinkan program proyek berbentuk gambar fisik. Rincian perkiraan sistem bangunan, infrastruktur, MEP, penyelesaian interior dan eksterior, dan lokasi bangunan digambar dalam denah. Presentasi dari desain skema ditinjau dan direvisi sampai versi final diterima.</p>
                <div class="icon"><i class="fa-solid fa-pen-ruler"></i></div>
            </div>
  
            <div class="produk perencanaan" id="dua">
                <h3>Perencanaan</h3>
                <p>Selama tahap ini, pemrograman proyek dilakukan secara detail. Akses, jalan, utilitas, bangunan, dan fasilitas dikur dengan estimasi. kendala fisik, keuangan dan lokasi diterapkan pada konsep yang diperbaiki. hasil akhir dari tahap ini adalah gambaran umum yang terukur guna dijadikan pedoman pembangunan secara utuh.</p>
                <div class="icon"><i class="fa-solid fa-file-excel"></i></div>
            </div>
  
            <div class="produk pembangunan" id="tiga">
                <h3>Pembangunan</h3>
                <p>Tahapan ini merupakan proses inti dari sebuah project, pembangunan dilakukan dan diawasi oleh tenaga ahli yang berkompetensi tinggi untuk bisa mewujudkan sebuah fisik bangunan sesuai desain dan perencanaan yang sudah dilakukan sebelumnya.</p>
                <div class="icon"><i class="fa-solid fa-building"></i></div>
            </div>
        </div>
    </div>
  
    <!-- <h3 class="Tag">Register Proyek Anda Disini dan Tim Kami Akan Menghubungi Anda</h3>
  
   <div class="register">
       <div class="register__hero">
           <img src="/assets/images/heroregister.jpg">
           <span>Rumah Mewah Untuk Semua.</span>
       </div>
       <div class="register__contact">
           <input type="text" placeholder="Alamat" class="contact__list">
           <input type="text" placeholder="Tulis Nama Anda" class="contact__list">
           <input type="text" placeholder="Email" class="contact__list">
           <input type="text" placeholder="Phone" class="contact__list">
           <input type="text" placeholder="Luas Bangunan (m2)" class="contact__list"> 
  
           <button>Submit</button>
  
  
       </div>
   </div> -->
  </main>
  <!-- Penulisan coding selesai di sini -->
  
  
  <!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
  @@include('../shared/footer.html', {
    "script": [
      "assets/js/app.min.js"
    ]
  })
  <!-- bagian footer selesai -->